Bug 73456 - user able to backspace over boot prompt and messages
user able to backspace over boot prompt and messages
Product: Red Hat Linux
Classification: Retired
Component: syslinux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-09-04 17:12 EDT by Mike McLean
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-29 18:26:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2002-09-04 17:12:08 EDT
This was a CD install
* Psyche-re0903.2

Not terribly bad, just very weird.

In fact, you can backspace all the way up to and through the image, eating it
away block by block.

If you backspace past the prompt, any command you type gets nulled (e.g. "Could
not find kernel image:" with nothing after it).
Comment 1 Jeremy Katz 2002-09-04 19:16:48 EDT
Is this on the syslinux/isolinux splash screen?  I can't reproduce it on my test
box here, so it could be a bios bug, although that seems weird
Comment 2 Mike McLean 2002-09-04 19:48:45 EDT

Ok. When the prompt first appears, the bug does not manifest.

Try viewing F[1-5] a few times first.  You may also need to type a character or
two on the line.
Comment 3 Mike McLean 2002-09-04 20:17:53 EDT
Ok, to make this bug appear, press F6, then try backspacing.
Comment 4 Mike McLean 2004-03-29 18:26:05 EST
I believe this is fixed.

Note You need to log in before you can comment on or make changes to this bug.